#seite {
        position:absolute;
        top:0px; 
        left:0px; 
        width:100%;
        height:100%; 
        }

#kopfzeile { position:absolute;
        top:0px; 
        left:0px; 
        width:100%;
        height:150px; 
        overflow:none;
        }
        
#menu { position:absolute; 
        top:150px; 
        left:0px; 
        width:140px; 
        height:100%; 
        overflow:none;
        }

#inhalt { position:absolute; 
        top:150px;
        left:180px;
        }

UL
{
	list-style-image:url(aatobul1.gif);
}
UL UL
{
	list-style-image:url(aatobul2.gif);
}
UL UL UL
{
	list-style-image:url(aatobul3.gif);
}
a:link
{
	color: rgb(255,204,102);
}
a:visited
{
	color: rgb(204,204,153);
}
a:active
{
	color: rgb(255,255,255);
}

body
{
	color: rgb(255,255,0);
	background-color: #005500);
	font-family: Arial, Arial, Helvetica;
}

}
h1
{
	color: rgb(204,204,153);
	font-family:  Arial, Arial, Helvetica;
	font-weight: normal;
	font-style: normal;
	font-size: 24pt;
}

}
h2, marquee
{
	color: rgb(204,204,153);
	font-family:  Arial, Arial, Helvetica;
	font-weight: normal;
	font-style: normal;
	font-size: 18pt;
}
h3
{
	color: rgb(204,204,153);
	font-family:  Arial, Arial, Helvetica;
	font-weight: normal;
	font-style: normal;
	font-size: 14pt;
}
h4
{
	color: rgb(204,204,153);
	font-family:  Arial, Arial, Helvetica;
	font-weight: normal;
	font-style: normal;
	font-size: 12pt;
}
h5
{
	color: rgb(204,204,153);
	font-family:  Arial, Arial, Helvetica;
	font-weight: normal;
	font-style: normal;
	font-size: 10pt;
}
h6
{
	color: rgb(204,204,153);
	font-family:  Arial, Arial, Helvetica;
	font-weight: normal;
	font-style: normal;
	font-size: 8pt;
}

BUTTON 
{
	background-color: rgb(204,204,153);	
	border-color: rgb(204,204,153);
	color:black;
}
LABEL, .MSTHEME-LABEL
{
	color: rgb(255,255,255);
}
TEXTAREA
{
	border-color: rgb(153,153,102);
	color:black;
}
FIELDSET
{
	border-color: rgb(153,153,102);
	color:white;
}
LEGEND
{
	color: rgb(204,204,153);
}
SELECT
{
	border-color: rgb(153,153,102);
	color:black;
}
TABLE
{
	table-border-color-light: rgb(204,204,153);
	table-border-color-dark: rgb(153,153,102);
	border-color: rgb(153,153,102);
	color: rgb(255,255,255);
	font-family:  Arial, Arial, Helvetica;
	font-style: normal; 
}
CAPTION 
{
	color: rgb(204,204,153);
}
TH
{
	color: rgb(255,255,255);
	font-family:  Arial, Arial, Helvetica;
	font-style: normal; 
}
HR
{
	color: rgb(204,204,153);
}
TD
{
	border-color: rgb(153,153,102);
}
.mstheme
{
	navbutton-background-color: rgb(153,0,0);
	top-bar-button: url(autoglb.gif);
}
.mstheme-topbar-font
{
	font-family: Arial, Arial, Helvetica;
	font-size: 1;
	color: rgb(255,255,255);
}
BUTTON 
{
	border-style: solid;
	border-width: 1pt;
	font-size: 8pt;
	font-family:  Arial, Arial, Helvetica;
	font-style: normal; 
}
LABEL, .MSTHEME-LABEL
{
	font-size: 8pt;
	font-family:  Arial, Arial, Helvetica;
	font-style:normal; 
}
TEXTAREA
{
	border-style: solid;
	font-size: 8pt;
	font-family:  Arial, Arial, Helvetica;
	font-style: normal 
}
FIELDSET
{
	border-style: solid;
	border-width: 1pt;
	font-size: 8pt;
	font-family:  Arial, Arial, Helvetica;
	font-style: normal; 	
}
LEGEND	
{
	font-size: 8pt;
	font-family:  Arial, Arial, Helvetica;
	font-style: normal; 
}
SELECT
{
	border-style: solid;
	font-size: 8pt;
	font-family:  Arial, Arial, Helvetica;
	font-style: normal 
}

CAPTION 
{
	font-size: 14pt;
	font-family:  Arial, Arial, Helvetica;
	font-style: normal; 
}

MARQUEE
{
	font-size: 14pt;
	font-family:  Arial, Arial, Helvetica;
}